server:
  database: "data/database.db"
  cacheDir: "data/tmp"
  sources:
    # - path: "/files"
    #   name: Home
    #   config:
    #     defaultUserScope: "/users/" # new users will get created in /users/<username>
    #     defaultEnabled: true # new users automatically get access to the source
    #     createUserDir: true # a user "bill" will see files from /files/users/bill
    # - path: "/home/filebrowser" # mount the docker home folder for convenience
    #   name: Backend
    - path: "/home/mickey"
      name: home-server
    # Add your sources here.
  #externalUrl: 'https://<YOUR_IP>:8900' # if you plan to share externally, share links will be generated with this url
  maxArchiveSize: 50 # maxiumum pre-archive size users are allowed to download at once.
auth:
  tokenExpirationHours: 168
  methods:
    password:
      enabled: true
      minLength: 5
      signup: false
